Subject: PARTNERSHIP PROPOSAL

From: [email-masked]
Date: Mon, 06 Dec 2004 16:37:05 -0800

Dear friend,
How are you?
I have a profiling amount in an excess of 
US$423M, which I seek your 
partnership in accommodating for me. You will be 
rewarded with 4% of the total sum for your partnership. Can you be 
my partner on this?
INTRODUCTION OF MY SELF:
I am .Mr  Edmund  Hermann A Deutsh,THE 
personal secretary to Mikhail Khodorkovsky the
richest man in Russia and owner of the following 
companies: 
Chairman CEO: YUKOS OIL (Russian Most Largest 
Oil Company)
Chairman CEO: Menatep SBP Bank (A well reputable 
financial institution with its branches all over the 
world)
SOURCE OF FUNDS:
The documents of the above funds in question was 
handed over to me to be used in payment of an American oil 
merchant for his last oil deal with my boss Mikhail Khodorkovsky. Already the 
funds have been deposited with Bank Menatep Russia where the 
final crediting is expected to be carried out. While I was on the 
process, My Boss got arrested for his involvement on politics in 
financing the leading and opposing political parties (the Union of Right 
Forces, led by Boris Nemtsov, and Yabloko, a liberal/social 
democratic party led by Gregor Yavlinsky) which poses treat to President 
Vladimir Putin second tenure as Russian president. You can catch more of the 
story on this news.bbc.co.uk/1/hi/business/3213505.stm - 37k - 
21 Sep 2004:You  may also response to me via email:[email-masked]

YOUR ROLE:
All I need from you is to stand as the beneficiary of the above quoted 
sum and I will arrange for the documentation 
which will enable Bank Menatep Russia transfer 
the sum to you. I have decided to use this sum 
to relocate to American continent and never to 
be connected to any of Mikhail Khodorkovsky 
conglomerates. The transaction has to be 
concluded in 2 weeks before Mikhail Khodorkovsky 
is out on bail. 
Thank you very much
Regards
Mr  Edmund  Hermann